@charset "utf-8";

#head {
	max-width: 1000px;
    width: 95%;
	font-size: 100%;
    
	margin: 20px auto;
	padding: 5px 0;
	background:  rgba( 0, 51, 204 ) ;   
	border: 1px solid #cccccc;
	border-radius: 7px;
	box-shadow: 0 0 7px rgba( 0, 0, 0, 0.2 );
	line-height: 1.8;
}

#head h5 {
	text-align: center;
    margin: 0 0 10px;
    font-size: clamp(10px, 1.2vw, 16px);
	color: #ffffff;
    line-height: clamp(16px, 1.6vw, 22px);
}

.navi a {
	color: #ffffff; 
    
}

/*
#h1 {
	text-align: center;
    margin: 0 auto;
	color: #ffffff;
}
*/

#Outline {
	width: 97%;
    margin: 0 auto;
}


h4 {
    width: 100%;
    padding: 0;
	border: 1px solid #333333;
    text-align: center;
    margin: 40px auto 25px;
    font-size: clamp(14px, 2.4vw, 22px);
	color: #333333;
    background-color: #ffffff;
}

h5 {
	text-align: center;
    margin: 40px 0 0;
    font-size: clamp(14px, 1.6vw, 20px);
    line-height: clamp(16px, 1.7vw, 22px);
}


#Form {

    margin: 10px 0;
    width: 100%;
    
}


#box1 {
	max-width: 1000px;
    width: 95%;
    font-size: clamp(7px, 1.4vw, 18px);
    margin: 0 auto;
    line-height: 1.7;


}

#box1 p {
    margin-top: 10px;
    font-size: clamp(12px, 1.3vw, 17px);
    line-height: 1.5;

}

b {
    font-size: clamp(13px, 2vw, 18px);
    
}

td {
    font-size: clamp(11px, 1.8vw, 16px);
    margin-left: 10px;
     line-height: 1.9;
}

#box3 {
    margin: 0 auto;
    text-align: center;
    font-size: clamp(12px, 2vw, 18px);

}


#button_close {
    margin: 20px auto 50px;

    
}

